﻿body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #550055;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
#container {
	background-color: #550055;
	color: #FFFFFF;
	padding: 20px;
	margin: 0px auto 0px auto;
	width: 1100px;
}
#sub-container {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 850px;
}
#header-tag {
	background-color: #550055;
	height: 25px;
	padding: 0px;
	margin: 0px;
	clear: both;
}
#header-tag h6 {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	line-height: 25px;
}
#header {
	background-color: #550055;
	height: 55px;
	margin: 0px;
	float: left;
	width: 520px;
	padding: 0px;
	line-height: 55px;
}
#header h1 {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-size: 26px;
}
#header-left {
	float: left;
}
#header-right {
	float: right;
}
#search-box {
	margin: 0px;
	padding: 0px;
	background-color: #550055;
	width: 320px;
	float: right;
	height: 55px;
}
#divbar {
	clear: both;
	background-color: #550055;
	height: 3px;
}
#background-contents {
	background-color: #550055;
}
#left-col {
	width: 180px;
	float: left;
}
